Endpoint Vulnerability

Ubuntu Security Notice USN-1959-1

Description

RealtimeKit could be tricked into bypassing polkit authorizations.

Affected Products

rtkit - Realtime Policy and Watchdog Daemon

References

CVE-2013-4326,